<?xml version="1.0" encoding="UTF-8"?>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:wx="http://ilps.science.uva.nl/WikiXML/wx" xml:lang="it" lang="it">
<head>
<title>Sequenza ripetuta di DNA</title>
<meta name="wx_namespace" content="0"/>
<meta name="wx_pagename" content="Sequenza_ripetuta_di_DNA"/>
<meta name="wx_page_id" content="1608285"/>
</head>
<body>
<div id="wx_article">
<wx:section level="1" title="Sequenza ripetuta di DNA" id="wxsec1"><h1 class="pagetitle" id="wx1">Sequenza ripetuta di DNA</h1>

<wx:template id="wx_t1" pagename="Template:S" page_id="473933"/>
<div class="toccolours itwiki_template_avviso rad noprint" style="margin-bottom:.5em" id="wx2">
<div style="align:left; margin:-3px 0 -4px" id="wx3"><a href="/wit/Immagine:Stub_biologia_molecolare.png" title="Stub" wx:linktype="image" wx:pagename="Immagine:Stub_biologia_molecolare.png" wx:page_id="746011" id="wx4"><img src="/wit/Immagine:Stub_biologia_molecolare.png" alt="Stub" width="30" id="wx5"/></a>
<p id="wx6"> Questa voce di <a href="/wit/Biologia_molecolare" title="Biologia molecolare" wx:linktype="known" wx:pagename="Biologia_molecolare" wx:page_id="25124" id="wx7">biologia molecolare</a> è solo un <a href="/wit/Aiuto:Abbozzo" title="Aiuto:Abbozzo" wx:linktype="known" wx:pagename="Aiuto:Abbozzo" id="wx8">abbozzo</a>: <b id="wx9"><a href="http://wit/wit/index.php?title=Sequenza_ripetuta_di_DNA&amp;action=edit" class="external text" wx:linktype="external" rel="nofollow" id="wx10">contribuisci</a></b> a migliorarla secondo le <a href="/wit/Aiuto:Manuale_di_stile" title="Aiuto:Manuale di stile" wx:linktype="known" wx:pagename="Aiuto:Manuale_di_stile" id="wx11">convenzioni di Wikipedia</a>.</p>
</div>
</div>

<wx:templateend start="wx_t1"/>
<p id="wx12">Con il termine di <b id="wx13">sequenza ripetuta</b> (o <b id="wx14">ripetitiva</b>) <b id="wx15">di DNA</b> ci si può riferire a due grandi classi di sequenze ripetitive di <a href="/wit/DNA_non_codificante" title="DNA non codificante" wx:linktype="known" wx:pagename="DNA_non_codificante" wx:page_id="462167" id="wx16">DNA non codificante</a>:</p>

<ul id="wx17">
<li id="wx18"><a href="/wit/Ripetizioni_in_tandem" title="Ripetizioni in tandem" wx:linktype="known" wx:pagename="Ripetizioni_in_tandem" wx:page_id="1608286" id="wx19">ripetizioni in tandem</a>
<p id="wx20">:</p>

<ul id="wx21">
<li id="wx22"><a href="/wit/DNA_satellite" class="new" title="DNA satellite" wx:linktype="unknown" wx:pagename="DNA_satellite" id="wx23">DNA satellite</a>
<p id="wx24">,</p>
</li>

<li id="wx25"><a href="/wit/Minisatelliti" title="Minisatelliti" wx:linktype="known" wx:pagename="Minisatelliti" wx:page_id="1612717" id="wx26">minisatelliti</a>
<p id="wx27">,</p>
</li>

<li id="wx28"><a href="/wit/Microsatelliti" title="Microsatelliti" wx:linktype="known" wx:pagename="Microsatelliti" wx:page_id="1547923" id="wx29">microsatelliti</a>
<p id="wx30">(o <a href="/wit/Short_tandem_repeat" title="Short tandem repeat" wx:linktype="known" wx:pagename="Short_tandem_repeat" wx:page_id="1608300" id="wx31">short tandem repeats</a>);</p>
</li>
</ul>
</li>

<li id="wx32"><a href="/wit/Ripetizioni_intersperse" class="new" title="Ripetizioni intersperse" wx:linktype="unknown" wx:pagename="Ripetizioni_intersperse" id="wx33">ripetizioni intersperse</a>
<p id="wx34">:</p>

<ul id="wx35">
<li id="wx36"><a href="/wit/Short_interspersed_nuclear_element" class="new" title="Short interspersed nuclear element" wx:linktype="unknown" wx:pagename="Short_interspersed_nuclear_element" id="wx37">SINEs</a> <i id="wx38">(<b id="wx39">S</b>hort <b id="wx40">IN</b>terspersed <b id="wx41">E</b>lements)</i>
<p id="wx42">,</p>
</li>

<li id="wx43"><a href="/wit/Long_interspersed_nuclear_element" class="new" title="Long interspersed nuclear element" wx:linktype="unknown" wx:pagename="Long_interspersed_nuclear_element" id="wx44">LINEs</a> <i id="wx45">(<b id="wx46">L</b>ong <b id="wx47">IN</b>terspersed <b id="wx48">E</b>lements)</i>
<p id="wx49">.</p>
</li>
</ul>
</li>
</ul>

<p id="wx50">La maggior parte dei LINEs sono <a href="/wit/LINE-1" class="new" title="LINE-1" wx:linktype="unknown" wx:pagename="LINE-1" id="wx51">LINE-1</a>, mentre la maggior parte dei SINEs sono sequenze <a href="/wit/ALU" title="ALU" wx:linktype="known" wx:pagename="ALU" wx:page_id="222755" id="wx52">ALU</a>.</p>
</wx:section></div>
<div id="wx_categorylinks">
<a href="/wit/index.php?title=Speciale:Categories&amp;article=Sequenza_ripetuta_di_DNA" title="Speciale:Categories" wx:linktype="known" wx:pagename="Speciale:Categories" id="wx53">Categorie</a>: <span dir="ltr" id="wx54"><a href="/wit/Categoria:Stub_biologia_molecolare" title="Categoria:Stub biologia molecolare" wx:linktype="known" wx:pagename="Categoria:Stub_biologia_molecolare" wx:page_id="400373" id="wx55">Stub biologia molecolare</a></span> | <span dir="ltr" id="wx56"><a href="/wit/Categoria:Biologia_molecolare" title="Categoria:Biologia molecolare" wx:linktype="known" wx:pagename="Categoria:Biologia_molecolare" wx:page_id="125241" id="wx57">Biologia molecolare</a></span></div>
<div id="wx_languagelinks">
Altre lingue: <a href="http://de.wikipedia.org/wiki/Repetitive_DNA" class="external" wx:linktype="interwiki" wx:pagename="de:Repetitive_DNA" id="wx58">Deutsch</a> | <a href="http://en.wikipedia.org/wiki/Repeated_sequence_%28DNA%29" class="external" wx:linktype="interwiki" wx:pagename="en:Repeated_sequence_(DNA)" id="wx59">English</a> | <a href="http://fr.wikipedia.org/wiki/S%C3%A9quence_r%C3%A9p%C3%A9t%C3%A9e" class="external" wx:linktype="interwiki" wx:pagename="fr:Séquence_répétée" id="wx60">Français</a> | <a href="http://ja.wikipedia.org/wiki/%E5%8F%8D%E5%BE%A9%E9%85%8D%E5%88%97" class="external" wx:linktype="interwiki" wx:pagename="ja:反復配列" id="wx61">日本語</a> | <a href="http://sr.wikipedia.org/wiki/%D0%9F%D0%BE%D0%BD%D0%BE%D0%B2%D1%99%D0%B5%D0%BD%D0%B8_%D0%BD%D0%B8%D0%B7%D0%BE%D0%B2%D0%B8_%D0%B3%D0%B5%D0%BD%D0%BE%D0%BC%D0%B0" class="external" wx:linktype="interwiki" wx:pagename="sr:Поновљени_низови_генома" id="wx62">Српски / Srpski</a> | <a href="http://zh.wikipedia.org/wiki/%E9%87%8D%E8%A4%87%E5%BA%8F%E5%88%97" class="external" wx:linktype="interwiki" wx:pagename="zh:重複序列" id="wx63">中文</a></div>
</body>
<wx:templatearguments for="wx_t1"><wx:argument name="1">
<p id="wx64">biologia molecolare</p>
</wx:argument></wx:templatearguments>
</html>
